FROM debian:sid-slim
RUN apt update && apt -y upgrade && apt -y install fail2ban openssh-server rsyslog swaks host python3-pyinotify curl iptables && apt clean
RUN touch /var/log/fail2ban.log
WORKDIR /etc/fail2ban
